
[MODEL_REPLACEMENT_...]
ACTIVE = 1        
FILE = swarm_ticklles_e46.kn5    
SKINS = Matte Camo Green Wrap  
HIDE =  
INSERT = android_radio.kn5       
INSERT_AFTER = COCKPIT_HR  
INSERT_IN = COCKPIT_HR      
MULTIPLE = 0  
MERGE = 0     
SCALE = 1, 1, 1    
ROTATION = 0, 0, 0 
OFFSET =0, 0, 0 ;   left/right, up/down, front/back   

[INCLUDE: android_auto/config.ini]
[Display_AndroidAuto]
Meshes = lcd_001
Resolution = 1024, 668
Size = 1024, 668
Offset = 0, 0
Scale = 1.0
RearCameraPosition = 0, 0.73, -2.35
aftermarketComponent=1

[EMISSIVE_LIGHT_...]
NAME=lcd_001
COLOR=2,2,2,1
OFF_COLOR=6,6,6,1

